<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<xliff version="1.0">
    <file source-language="en" date="2020-02-03T12:57:09+01:00">
        <body>
            <trans-unit id="consentModal.title">
                <source>Privacy Settings</source>
            </trans-unit>
            <trans-unit id="acceptAll">
                <target>Accept all ›</target>
            </trans-unit>
            <trans-unit id="acceptSelected">
                <source>Save selection</source>
            </trans-unit>
            <trans-unit id="decline">
                <target>Only necessary</target>
            </trans-unit>
            <trans-unit id="purposes.functional.description">
                <source>These services are essential for the correct functioning of this website. They can be disabled, but some functions may not be available to you. You can allow their use again at any time via the privacy settings.</source>
            </trans-unit>
            <trans-unit id="googleAnalytics.description">
                <source>Collection of visitor statistics</source>
            </trans-unit>
        </body>
    </file>
</xliff>
